- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
GSmtp::ServerProtocol::Config Struct Reference

A structure containing configuration parameters for ServerProtocol. More...

`#include <gserverprotocol.h>`

## Public Member Functions
| Config (bool, unsigned int)

## Public Attributes
bool | with_vrfy
unsigned int | preprocessor_timeout
bool | disconnect_on_overflow

## Detailed Description

A structure containing configuration parameters for ServerProtocol.

Definition at line 79 of file gserverprotocol.h.

## Constructor & Destructor Documentation

GSmtp::ServerProtocol::Config::Config | ( | bool | b,
|  | unsigned int | i
| ) |  |

Definition at line 904 of file gserverprotocol.cpp.

## Member Data Documentation

bool GSmtp::ServerProtocol::Config::disconnect_on_overflow

Definition at line 83 of file gserverprotocol.h.

unsigned int GSmtp::ServerProtocol::Config::preprocessor_timeout

Definition at line 82 of file gserverprotocol.h.

bool GSmtp::ServerProtocol::Config::with_vrfy

Definition at line 81 of file gserverprotocol.h.

The documentation for this struct was generated from the following files:

- gserverprotocol.h
- gserverprotocol.cpp